VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
DX10Processor::VOICE Struct Reference

`#include <mdaDX10Processor.h>`

## Public Attributes
float | env
float | dmod
float | mod0
float | mod1
float | menv
float | mlev
float | mdec
float | car
float | dcar
float | cenv
float | catt
float | cdec
int32 | note

## Member Data Documentation

## ◆ env

float env

## ◆ dmod

float dmod

## ◆ mod0

float mod0

## ◆ mod1

float mod1

## ◆ menv

float menv

## ◆ mlev

float mlev

## ◆ mdec

float mdec

## ◆ car

float car

## ◆ dcar

float dcar

## ◆ cenv

float cenv

## ◆ catt

float catt

## ◆ cdec

float cdec

## ◆ note

int32 note

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.